## oocairo 1.3

=== debian/changelog ===
oocairo (1.3-1) unstable; urgency=low

  * Initial release (Closes: #595035)

 -- Julien Danjou <acid@debian.org>  Thu, 02 Sep 2010 20:25:04 +0200
