## oocairo 1.4

=== debian/changelog ===
oocairo (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Thu, 24 Nov 2011 11:38:05 +0100

oocairo (1.3-3) unstable; urgency=low

  [ Enrico Tassi ]
  * Tight dependency of the -dev on the lib package
  * Multi-Arch support (Closes: #636060)
    + oocairo.so symlink to the .so.0.0.0 file, and not the .so, so that the
      -dev package is not needed to require oocairo from the lua interpreter

  [ Julien Danjou ]
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Fri, 02 Sep 2011 18:18:36 +0200

oocairo (1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622466).
  * Fix build against cairo 1.10 (Closes: #626747).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 19:57:56 +0200

oocairo (1.3-2) unstable; urgency=low

  * Add a dependency on -dev package on the library package.
  * Add license information on images.

 -- Julien Danjou <acid@debian.org>  Mon, 09 May 2011 14:57:13 +0200
