=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, pkg-config, liblua5.1-dev, libcairo2-dev, lua5.1
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://oocairo.naquadah.org
 Vcs-Git: git://git.debian.org/users/acid//oocairo.git
 Vcs-Browser: http://git.debian.org/?p=users/acid//oocairo.git;a=summary
 
 Package: liblua5.1-oocairo0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: provides Lua with full access to the Cairo vector graphics API
  Provides Lua with full access to the Cairo vector graphics API. It can be
@@ -20,7 +22,8 @@
 Package: liblua5.1-oocairo-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, liblua5.1-oocairo0 (= ${binary:Version})
 Description: Cairo vector graphics API for Lua - development files
  Provides Lua with full access to the Cairo vector graphics API. It can be
  used for drawing onto bitmap images and saving the resulting files in PNG
