=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 override_dh_auto_configure:
 	autoreconf --install
 	dh_auto_configure
+
+override_dh_install:
+	cp -a debian/tmp/usr/lib/*.so* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
+	dh_install
