=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://oocairo.naquadah.org/dist/oocairo-(.*)\.tar\.bz2
